namespace ProximaAnalizer.Helpers;

internal class TimeRounder
{
    public static DateTime IngoreMillionSeconds(long ticks)
    {
        ticks -= ticks % 10000000;
        return new(ticks);
    }
}